Subject: Re: order# 600799212 TW-58900Rectangular Pool Cover
From: Mostafa saad <[email-masked]>
To: "Alina D'Souza" <[email-masked]>, Denmark A <[email-masked]>
Cc: Mohamed Magdy <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>
Date: Sun, 5 Jul 2020 13:25:03 +0400
List-Id: <ccteam.mumzworld.com>

@Denmark A <[email-masked]>  Please share your feedback.

Regards
Mostafa Saad

On Sun, Jul 5, 2020 at 1:23 PM Alina D'Souza <[email-masked]> wrote:

> @Mostafa saad <[email-masked]> old sheet
>
>
> Regards,
> Alina
>
>
>
> On Sun, Jul 5, 2020 at 1:17 PM Mostafa saad <[email-masked]>
> wrote:
>
>> @Alina D'Souza <[email-masked]>
>>
>> I think you did not understand me so again I will clarify to you
>>
>>
>> The above CRA and order number not on the sheet so again how come we
>> collect this item from the customer !!!!!
>>
>>
>> Regards
>> Mostafa Saad
>>
>>
>>
>> On Sun, Jul 5, 2020 at 1:06 PM Alina D'Souza <[email-masked]> wrote:
>>
>>> @Mostafa saad <[email-masked]> as discussed several times in
>>> the past
>>>
>>> That the customers are handing over the other items along with the
>>> requested items
>>>
>>> And as discussed above the item was cancelled on the order however
>>> customer says received it
>>>
>>> So while collecting order# 600819740  CRA_AR_RE11888, the customer
>>> handed over this item please advise if received
>>>
>>> Regards,
>>> Alina
>>>
>>> On Sun, Jul 5, 2020 at 12:46 PM Mostafa saad <[email-masked]>
>>> wrote:
>>>
>>>> Hello Alina
>>>>
>>>> This order & the CRA  not on the Gdoc so please advise how come we
>>>> collect the item from the customer
>>>>
>>>> Regards
>>>> Mostafa Saad
>>>>
>>>>
>>>>
>>>> On Sun, Jul 5, 2020 at 12:33 PM Alina D'Souza <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Mostafa /Denmark,
>>>>>
>>>>> The item was cancelled yet the customer received the cover and sent it
>>>>> with the returned order# 600819740  CRA_AR_RE11888
>>>>>
>>>>> Please advise if received, I cannot create a CRA as cancelled
>>>>>
>>>>>
>>>>> Cancelled - Change of mind 600799212_3 TW-58900
>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=20160> Rectangular
>>>>> Pool Cover
>>>>>
>>>>> Regards,
>>>>> Alina
>>>>>
>>>>